Bug 831869 - [abrt] gnome-shell-3.4.1-5.fc17: app_load_events: Process /usr/libexec/gnome-shell-calendar-server was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: app_load_events: Process /usr/libexec/gnome-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:85ffcb5fd1a1fbc430b71b80427...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 20:48 EDT by Louis van Dyk
Modified: 2013-08-01 02:39 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:39:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (59.60 KB, text/plain)
2012-06-13 20:48 EDT, Louis van Dyk
no flags Details
File: maps (55.32 KB, text/plain)
2012-06-13 20:49 EDT, Louis van Dyk
no flags Details

  None (edit)
Description Louis van Dyk 2012-06-13 20:48:44 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-shell-calendar-server
comment:        I opened evolution and re-created my EWS connection. while waiting for updates this occurred.
crash_function: app_load_events
executable:     /usr/libexec/gnome-shell-calendar-server
kernel:         3.3.7-1.fc17.x86_64
pid:            2123
pwd:            /home/louis
time:           Thu 14 Jun 2012 02:33:55 AM SAST
uid:            1000
username:       louis

backtrace:      Text file, 61029 bytes
maps:           Text file, 56648 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/louis/2

core_backtrace:
:e52f86e7ac3aeb3354c1aebdac2cfeb5c833bd21 0x5745 - [exe] -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:e52f86e7ac3aeb3354c1aebdac2cfeb5c833bd21 0x3f47 _start [exe] -

dso_list:
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338633163
:/usr/share/themes/Adwaita/gtk-3.0/gtk.gresource adwaita-gtk3-theme-3.4.2-1.fc17.x86_64 (Fedora Project) 1338641675
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.x86_64 (Fedora Project) 1338633155
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-6.fc17.x86_64 (Fedora Project) 1338634763
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.x86_64 (Fedora Project) 1338641620
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.4.2-1.fc17.x86_64 (Fedora Project) 1338641675
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.7.4-4.fc17.x86_64 (Fedora Project) 1338641780
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1338634989
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.4.3-2.fc17.x86_64 (Fedora Project) 1338634761

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fedora.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=7075619d19a1b86ee0cf10000000000d-1338644459.777233-1833255999
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/louis/keyring-NPy1Dg
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=louis
:USERNAME=louis
:MAIL=/var/spool/mail/louis
:PATH=/usr/lib/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/louis/.local/bin:/home/louis/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/louis
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1784
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/louis
:SHLVL=1
:LOGNAME=louis
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Ag3hfSBeSk,guid=04ade0a9354d88362c8c609f00000040
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/louis
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-louis-mMDhqv/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1786,unix/unix:/tmp/.ICE-unix/1786
:GPG_AGENT_INFO=/run/user/louis/keyring-NPy1Dg/gpg:0:1
:SSH_AUTH_SOCK=/run/user/louis/keyring-NPy1Dg/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31486                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31486                31486                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[26124]
:pos:	0
:flags:	00
:1:/home/louis/.xsession-errors
:pos:	9481362
:flags:	0102002
:2:/home/louis/.xsession-errors
:pos:	9481362
:flags:	0102002
:3:socket:[26940]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[26945]
:pos:	0
:flags:	02004002
:6:socket:[26166]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[3024706]
:pos:	0
:flags:	02004002
:11:socket:[5229239]
:pos:	0
:flags:	02004002
:12:/dev/urandom
:pos:	0
:flags:	02100000

smolt_data:
:
:
:General
:=================================
:UUID: a52009f1-d4f3-476f-ac10-feb7dea90149
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5199.66
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core  CPU      E5300  @ 2.60GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2600
:System Memory: 3954
:System Swap: 6015
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:4163:33145) pci, None, PCI/ISA, P5KPL-VM Motherboard
:(4332:33078:4163:33607) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10202:4163:33145) pci, i801_smbus, SERIAL, P5KPL-VM Motherboard
:(32902:10176:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(32902:10192:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4163:33663) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(4318:3044:6860:12755) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(32902:9294:4163:33145) pci, None, PCI/PCI, 82801 PCI Bridge
:(4318:3235:6860:12755) pci, nvidia, VIDEO, GT215 [GeForce GT 240]
:(32902:10185:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10184:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10688:4163:33456) pci, None, HOST/PCI, P5KPL-VM Motherboard
:(32902:10186:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10187:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10188:4163:33145) pci, ehci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10689:4163:33456) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora-lv_root / ext4 4096 4096 59305376 6086617 3117837 14843904 14222026 14222026
:/dev/sdc1 WITHHELD ext4 4096 4096 243946348 19846275 7636775 61054976 60764077 60764077
:/dev/sdb1 WITHHELD ext4 4096 4096 487910592 7484438 2600655 122101760 121873943 121873943
:/dev/sda2 /boot ext4 1024 1024 508745 406191 380591 128016 127756 127756
:/dev/sr0 WITHHELD iso9660 2048 2048 2247132 0 0 0 0 0
:

var_log_messages:
:Jun 14 02:33:55 fedora kernel: [989639.226361] gnome-shell-cal[2123]: segfault at 8 ip 0000000000405745 sp 00007fff016adf40 error 4 in gnome-shell-calendar-server.#prelink#.sylQi7 (deleted)[400000+8000]
:Jun 14 02:33:55 fedora abrt[9367]: File '/usr/libexec/gnome-shell-calendar-server.#prelink#.sylQi7' seems to be deleted
:Jun 14 02:33:55 fedora abrt[9367]: File '/usr/libexec/gnome-shell-calendar-server.#prelink#.sylQi7' seems to be a prelink temporary file
:Jun 14 02:33:56 fedora abrt[9367]: Saved core dump of pid 2123 (/usr/libexec/gnome-shell-calendar-server) to /var/spool/abrt/ccpp-2012-06-14-02:33:55-2123 (29835264 bytes)
Comment 1 Louis van Dyk 2012-06-13 20:48:55 EDT
Created attachment 591676 [details]
File: backtrace
Comment 2 Louis van Dyk 2012-06-13 20:49:04 EDT
Created attachment 591677 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 21:47:49 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 02:39:56 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.